<?
$MESS["OPINIONS_NAME"] = "ваше имя";
$MESS["OPINIONS_EMAIL"] = "ваш E-Mail";
$MESS["OPINIONS_SEND"] = "отправить";
$MESS["OPINIONS_PREVIEW"] = "просмотреть";
$MESS["F_C_GOTO_FORUM"] = "перейти к обсуждению на форуме &gt;&gt;";
$MESS["F_CAPTCHA_TITLE"] = "защита от автоматических сообщений";
$MESS["F_CAPTCHA_PROMT"] = "символы на картинке";
$MESS["F_QUOTE_FULL"] = "цитировать";
$MESS["F_WANT_ALLOW_SMILES"] = "включить смайликм";
$MESS["F_WANT_SUBSCRIBE_TOPIC"] = "подписаться на новые сообщения";
$MESS["F_LOAD_FILE"] = "загрузить файл";
$MESS["F_LOAD_IMAGE"] = "загрузить изображение";
$MESS["F_QUOTE_HINT"] = "для вставки цитаты в форму ответа выделите ее и нажмите сюда";
$MESS["F_NAME"] = "имя";
$MESS["JQOUTE_AUTHOR_WRITES"] = "пишет";
$MESS["JERROR_NO_TOPIC_NAME"] = "вы должны ввести название темы. ";
$MESS["JERROR_NO_MESSAGE"] = "вы должны ввести сообщение. ";
$MESS["JERROR_MAX_LEN"] = "максимальная длина сообщения #MAX_LENGTH# символов. Всего символов: #LENGTH#.";
$MESS["F_FILE_SIZE"] = "размер файла не должен превышать #SIZE#.";
$MESS["F_PREVIEW"] = "предпросмотр сообщения";
$MESS["F_DOWNLOAD"] = "скачать";
$MESS["F_FILE_EXTENSION"] = "разрешенные расширения файлов: #EXTENSION#.";
$MESS["F_HIDE"] = "скрыть";
$MESS["F_SHOW"] = "показать";
$MESS["F_WAIT"] = "подождите...";
$MESS["F_DELETE"] = "удалить";
$MESS["F_DELETE_CONFIRM"] = "сообщение будет удалено без возможности восстановления. Удалить? ";
$MESS["F_ATTACH_FILES"] = "прикрепленные файлы";
$MESS["F_ADD_COMMENT"] = "начать чат";
?>